List hosts metrics
GET/v1/metrics/hosts
A GET request to the /v1/metrics/hosts endpoint will provide you with metrics in the OpenMetrics format. Read more in our knowledge base.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
text/plain
application/json
curl -X GET "https://example.com/v1/metrics/hosts""# HELP: serverscom_hosts_count Count of the hosts\n# TYPE: serverscom_hosts_count gauge\nserverscom_hosts_count{chassis_name=\"Dell chassis-9738\",host_type=\"dedicated_server\",location_id=\"1864\",location_code=\"location3832\",rack_id=\"YqaQz7bn\",rack_type=\"shared\"} 1\nserverscom_hosts_count{chassis_name=\"Dell chassis-9739\",host_type=\"dedicated_server\",location_id=\"1865\",location_code=\"location3834\",rack_id=\"APdRALbG\",rack_type=\"shared\"} 1\nserverscom_hosts_count{chassis_name=\"Dell chassis-9740\",host_type=\"dedicated_server\",location_id=\"1866\",location_code=\"location3836\",rack_id=\"y5eVG5aE\",rack_type=\"shared\"} 1\n\n# HELP: serverscom_host_monthly_sent_bytes_total Host monthly sent bytes total\n# TYPE: serverscom_host_monthly_sent_bytes_total counter\nserverscom_host_monthly_sent_bytes_total{host_id=\"46dBpYa7\",title=\"title859\",traffic_type=\"public\",chassis_name=\"Dell chassis-9738\",host_type=\"dedicated_server\",location_id=\"1864\",location_code=\"location3832\",rack_id=\"YqaQz7bn\",rack_type=\"shared\"} 271261042551\nserverscom_host_monthly_sent_bytes_total{host_id=\"46dBpYa7\",title=\"title859\",traffic_type=\"private\",chassis_name=\"Dell chassis-9738\",host_type=\"dedicated_server\",location_id=\"1864\",location_code=\"location3832\",rack_id=\"YqaQz7bn\",rack_type=\"shared\"} 5476228356\nserverscom_host_monthly_sent_bytes_total{host_id=\"BDbDrKel\",title=\"title860\",traffic_type=\"public\",chassis_name=\"Dell chassis-9739\",host_type=\"dedicated_server\",location_id=\"1865\",location_code=\"location3834\",rack_id=\"APdRALbG\",rack_type=\"shared\"} 388064793005\nserverscom_host_monthly_sent_bytes_total{host_id=\"BDbDrKel\",title=\"title860\",traffic_type=\"private\",chassis_name=\"Dell chassis-9739\",host_type=\"dedicated_server\",location_id=\"1865\",location_code=\"location3834\",rack_id=\"APdRALbG\",rack_type=\"shared\"} 573287229999\nserverscom_host_monthly_sent_bytes_total{host_id=\"4oeEvga0\",title=\"title861\",traffic_type=\"public\",chassis_name=\"Dell chassis-9740\",host_type=\"dedicated_server\",location_id=\"1866\",location_code=\"location3836\",rack_id=\"y5eVG5aE\",rack_type=\"shared\"} 874710089366\nserverscom_host_monthly_sent_bytes_total{host_id=\"4oeEvga0\",title=\"title861\",traffic_type=\"private\",chassis_name=\"Dell chassis-9740\",host_type=\"dedicated_server\",location_id=\"1866\",location_code=\"location3836\",rack_id=\"y5eVG5aE\",rack_type=\"shared\"} 705319415739\n\n# HELP: serverscom_host_monthly_received_bytes_total Host monthly received bytes total\n# TYPE: serverscom_host_monthly_received_bytes_total counter\nserverscom_host_monthly_received_bytes_total{host_id=\"46dBpYa7\",title=\"title859\",traffic_type=\"public\",chassis_name=\"Dell chassis-9738\",host_type=\"dedicated_server\",location_id=\"1864\",location_code=\"location3832\",rack_id=\"YqaQz7bn\",rack_type=\"shared\"} 537779684495\nserverscom_host_monthly_received_bytes_total{host_id=\"46dBpYa7\",title=\"title859\",traffic_type=\"private\",chassis_name=\"Dell chassis-9738\",host_type=\"dedicated_server\",location_id=\"1864\",location_code=\"location3832\",rack_id=\"YqaQz7bn\",rack_type=\"shared\"} 173258740574\nserverscom_host_monthly_received_bytes_total{host_id=\"BDbDrKel\",title=\"title860\",traffic_type=\"public\",chassis_name=\"Dell chassis-9739\",host_type=\"dedicated_server\",location_id=\"1865\",location_code=\"location3834\",rack_id=\"APdRALbG\",rack_type=\"shared\"} 539491679248\nserverscom_host_monthly_received_bytes_total{host_id=\"BDbDrKel\",title=\"title860\",traffic_type=\"private\",chassis_name=\"Dell chassis-9739\",host_type=\"dedicated_server\",location_id=\"1865\",location_code=\"location3834\",rack_id=\"APdRALbG\",rack_type=\"shared\"} 552917685438\nserverscom_host_monthly_received_bytes_total{host_id=\"4oeEvga0\",title=\"title861\",traffic_type=\"public\",chassis_name=\"Dell chassis-9740\",host_type=\"dedicated_server\",location_id=\"1866\",location_code=\"location3836\",rack_id=\"y5eVG5aE\",rack_type=\"shared\"} 919358674982\nserverscom_host_monthly_received_bytes_total{host_id=\"4oeEvga0\",title=\"title861\",traffic_type=\"private\",chassis_name=\"Dell chassis-9740\",host_type=\"dedicated_server\",location_id=\"1866\",location_code=\"location3836\",rack_id=\"y5eVG5aE\",rack_type=\"shared\"} 183124233411\n"